@import "reset.css";


@charset "utf-8";
/* CSS Document */




h1 {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}

h2 {
	color: #f46f14;
	font-size: 16px;
	margin: 25px 0 15px 0;
	font-weight: bold;
}


/**********************************************************
  Landing page
**********************************************************/
/*#maincontent {
	background: url(/pics/new-resellers/bg_landingpage.png) no-repeat right top;
	padding: 135px 0 0 0;
}*/

#landingcontent {
	padding: 0px 20px 20px 20px;
}

.banner {
	border-left: 1px solid #FFFFFF;
}

.landing-feat {
	width: 162px;
	float: left;
	padding: 0 15px 0 13px;
	border-left: 1px solid #e7e7e7;
	margin: 20px 0 30px 0;
	color: #666666;
	/*border: 1px solid #333399;*/
}
.landing-feat.first {
	padding-left: 0;
	border-left: none;
	padding-right: 0px;
	width: 177px;
	/*border: 1px solid #666666;*/
}

.landing-feat h2 {
	color: #333;
	font-size: 14px;
	letter-spacing: -0.25px;
	margin-top: 0;	
}













#featuresbenefits {
	padding-top: 20px;
}






#trusted, #advancedmanagement {
	padding: 15px 20px;
}

#advancedmanagement {
	clear: both;
	border-bottom: 1px solid #e0e0e0;
	padding-top: 35px;
}

#trusted {
	background: #f3f3f7;
	border-top: 1px solid #fff;
}

.productfeatures h3 {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 10px;
}

.productfeatures ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.productfeatures li {
	margin-bottom: 5px;
	padding: 5px 0 5px 20px;
	background: url(/pics/new-resellers/tick_small.png) no-repeat 0 5px;
}

#dedicatedservers li, #webhosting li, #virtualservers li, #emailhosting li {
	border-bottom: 1px dotted #b7b7b7;
	margin-top: 10px;
	padding-bottom: 15px;
}

#advancedmanagement img {
	float: right;
}

#trusted li {
	float: left;
	width: 250px;
}

#trusted p {
	clear: both;
	margin: 0;
	padding-top: 5px;
}


.advanced_col {
	width: auto;
}


/************TABLE************************/

table.nhpackages {
	width: /*890px*/auto;
	margin: 25px 0 20px 0;
	padding:5px;
}

table.nhpackages th p {
	margin: 5px 0px 0px 0px;
	font-size: 11px;
	color:#666666;
	line-height: 12px;
	display: block;
}

thead th span.packprice, table.nhpackages tfoot th span.packprice {
	margin-top: 12px;
	font-size: 36px;
	font-weight: bold;
	color: #f46f14;
	letter-spacing: -2px;
	line-height: 32px;
	display: inline-block;
}

table.nhpackages tfoot th span.packprice {
	font-size: 30px;
}

thead th span.packtypetitle {
	vertical-align: middle;
	float: right;
	font-weight:bold;
	font-size:28px;
	color:#000;
	line-height:77px;
	padding-right:30px;
}
thead th span.packpricetitle{
	vertical-align: middle;
	font-weight:bold;
	font-size:12px;
	color:#00aee7;
	float: right;
	padding-right:30px;
}
thead th span.packsavetitle{
	vertical-align: middle;
	font-weight:bold;
	font-size:12px;
	color:#666;
	float: right;
	padding-right:30px;
}

thead th span.packoffer {
	vertical-align: middle;
	text-align: left;
	color:#F00;
	font-size:16px;
	line-height:15px;
}

thead th span.packtype{
	vertical-align: middle;
	text-align: left;
	font-size:28px;
	color:#000;
	line-height:24px;
}

thead th span.packdesc {
	margin: 5px 0 20px 0;
	vertical-align: middle;
	font-size:11px;
	color:#666;
	line-height:12px;
	/*display: block;*/
	width: 140px;
}


thead th span.packprice .pence {
	font-size: 33px;
}

thead th span.packpriceperiod, table.nhpackages tfoot span.packpriceperiod {
	text-align: left;
	font-size:12px;
	font-weight:bold;
	color:#f46f14;
}

thead th span.pack-vat {
	margin-bottom: 0px;
	font-size:11px;
	color:#666;
}


thead th span.packsave {
	background: url(/pics/hosting/2010packages/strikethrough.png) no-repeat left 5px;
	vertical-align: top;
	border-top:1px dotted #999;
	text-align: left;
	/*text-decoration:line-through;*/
	font-size:12px;
	color:#666;
	display:block;
	padding-top: 4px;
	margin-top:10px;
}

/* PACKAGE TABLE STYLING*/

table.nhpackages th, table.nhpackages tfoot th {
	border-right: 1px solid #92cde9;
	height: 28px;
	vertical-align: top;
	padding: 0px 10px 0 14px;
}

table.nhpackages th.headertitles, table.nhpackages tfoot th {
	/*background: url(/pics/hosting/2010packages/hdr_title.png) no-repeat right top;*/
	text-align: right;
	vertical-align: top;
	border-bottom: 1px solid #92cde9;
	width: 38%;
	/*padding-left: 72px;*/
}

table.nhpackages tfoot th.headertitles {
	padding-top: 15px;
}

table.nhpackages tfoot th {
	text-align: left;
}

table.nhpackages #bottom-cells {
	border-bottom: none;
}

table.nhpackages th#last {
	border-bottom: none;
	text-align: center;
	/*padding-left: 72px;*/
}



table.nhpackages td, table.nhpackages tfoot td {  
	border-right: 1px solid #92cde9;
	border-bottom: 1px solid #92cde9;
	text-align: center;
	height: 28px;
	vertical-align: middle;
	padding: 6px 10px 6px 9px;
	font-size: 11px;
}

table.nhpackages td.buynow {
	padding-left: 5px;
}  

table.nhpackages td.lastcell {
	border-bottom: none;
	padding-bottom: 0;
}

table.nhpackages th #bottom-header {
	padding-top: 15px;
}

table.nhpackages tr.last td, table.nhpackages tr.last th {
	border-bottom: 0px;
}

/*table.nhpackages tbody th {
	border-right: 1px solid #92cde9;
	border-bottom: 1px solid #92cde9;
	padding: 7px 7px 0px 15px;
	height: 28px;
	text-align: right;
	font-size: 11px;
}*/

table.nhpackages tbody th {
	border-bottom: 1px solid #92CDE9;
	border-right: 1px solid #92CDE9;
	font-size: 11px;
	height: 28px;
	line-height: 13px;
	/*padding: 4px 7px 11px 15px;*/
	text-align: right;
	vertical-align: middle;
}

table.nhpackages tfoot td {
	border: none;
}

.nhpackages tfoot .addbutton, .nhpackages thead .addbutton, .nhpackages .addpackagebutton {
	margin: 5px 10px 10px 10px;
}

table.nhpackages td.stancol {
	background-color: #fff;
}

table.nhpackages td.premcol{
	background-color:#f7f7f7;
}

table.nhpackages td.strapbanner{
		background: url(/pics/hosting/2010packages/strapbanner_bg.png) repeat-x left top;
		line-height:30px;
		padding:0px;
		border-bottom:none;
}

table.nhpackages td.strapbanner span{
		background: url(/pics/hosting/2010packages/strapbanner_left.png) no-repeat left top;
		line-height:30px;
		display:block;
		padding-left:10px;
		color:#FFF;
		font-weight:bold;
}
table.nhpackages td a {
	color:#264675;
	text-decoration:underline;
}

table.nhpackages td.strapbanner a {
	color:#fff;
	text-decoration:underline;
}

table.nhpackages td.strapbanner a:hover {
	color: #fff;	
}
table.nhpackages td.strapbanner a.selected {
	color: #fff;
}


/*table a.hosting-help {
	background: url(/pics/hosting/2010packages/info_icon.png) no-repeat left top;
	display: inline-block;
	text-align: left;
	height:16px;
	width:16px;
	margin-left: 5px;
	text-indent: -3000em;
}*/
table a.hosting-help {
	background: url(/pics/hosting/2010packages/info_icon.png) no-repeat scroll left top transparent;
	display: inline-block;
	height: 16px;
	margin-left: 5px;
	overflow: hidden;
	position: relative;
	text-align: left;
	text-indent: -3000em;
	top: 4px;
	width: 16px;
}

th span {
	float: none;
}

#profitList {
	margin: 20px 0 0 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

#profitList li {
	float: left;
	width: 130px;
	background: url(../pics/new-resellers/tick.png) no-repeat left -2px;
	padding: 0 15px 9px 30px;

}

#moreInfo {
	font-size: 12px;
}



#reseller-offer {
	margin-top: 30px;
}
#reseller-offer h2 {
	margin: 0px 0px 0px 0px;
}

#reseller-offer p {
	margin: 5px 0 7px 0;
}







